import React from 'react';
import './Button.css';

const Button = (props) => {
    return(
        <button
            onClick={(e) => {
                props.callback(e)
            }}
            className={props.isValid ? 'button-active': 'button-disabled'}
        >
            <b>{props.name}</b>
        </button>
    )
}

export default Button;