import React from 'react';
import './404_Page.css';
import {useHistory} from "react-router-dom";

const Page404 = () => {

    const history = useHistory();

    return (
        <div className='page404-wrapper'>
            <div className='page404-number'>
                404
            </div>

            <div className='page404-text'>
                Ooops... something went wrong
            </div>

            <button
                className='page404-button'
                onClick={() => history.push('/profile')}    // switch to Profile page
            >
                <b>Return to Profile page</b>
            </button>

        </div>
    )
}

export default Page404;